/* comfortaa-regular - latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  src: url('_fonts/comfortaa-v40-latin-regular.eot'); /* IE9 Compat Modes */
  src: 
       url('_fonts/comfortaa-v40-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_fonts/comfortaa-v40-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('_fonts/comfortaa-v40-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('_fonts/comfortaa-v40-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_fonts/comfortaa-v40-latin-regular.svg#Comfortaa') format('svg'); /* Legacy iOS */
}

/* comfortaa-700 - latin */
@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 700;
  src: url('_fonts/comfortaa-v40-latin-700.eot'); /* IE9 Compat Modes */
  src: 
       url('_fonts/comfortaa-v40-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_fonts/comfortaa-v40-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('_fonts/comfortaa-v40-latin-700.woff') format('woff'), /* Modern Browsers */
       url('_fonts/comfortaa-v40-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_fonts/comfortaa-v40-latin-700.svg#Comfortaa') format('svg'); /* Legacy iOS */
}


* {
	margin:0;
	padding:0;
}
img { border:0;border-style: none;}
html, body {
	margin:0;
	padding:0;
	height:100%;

	font-family: 'Roboto', sans-serif;
	text-decoration: none;

font-family: 'Comfortaa', sans-serif;

	color:#272727;
	font-size: 16px;
	line-height:26px;
	font-weight:400;
	letter-spacing:0px;
}
body {
	background-color:#ffffff;
}
#container {
	min-height:100%;
	position:relative;
}

.hor {
	position:relative;
	margin:0 auto;
	text-align:left;
	max-width:1380px;

	clear:left;
	max-height:50000px;

}
.hor2 {
	margin-left:30px;
	margin-right:30px;
}
@media all and (max-width:500px) {
	.hor2 {
		margin-left:15px;
		margin-right:15px;
	}
}
.fotobreit {
	width:100%;
	height:auto;
}

input:focus,select:focus,textarea:focus,button:focus {
	outline: none;
}
/* -------------------------------------------------- */
#log {
	position:fixed;
	right:0px;
	bottom:0px;

	text-decoration: none;
	font-size: 12px;
	color: #ffffff;
	background-color:#000000;
	line-height:14px;
	padding:0px;
	padding-left:4px;
	padding-right:4px;
	z-index:40040;
}
.ku {
	white-space:nowrap;
}
.fett {
	font-weight:700;
	color:#000000;
}
/* -------------------------------------------------- */
#abstand_unten {
	position:relative;
	height:400px;
}
#unten {
	position:absolute;
	width:100%;
	bottom:0px;
	overflow:hidden;

	padding-top:50px;
	padding-bottom:50px;
	color:#000000;


	background-color:#b0cb1f;
	line-height:22px;
}
#unten p {
	text-align:center;
}
#unten a {
	color:#000000;
}
/* -------------------------------------------------- */

@media all and (max-width:359px) {
	#unten {
		font-size:13px;
	}
}
/* -------------------------------------------------- */
#oben {
	position:relative;
}

#logo {
	position:relative;
	text-align:center;
	line-height:0px;
	padding-top:10px;
}
#logo img {
	max-width:700px;
	width:80%;
	height:auto;
}
/* -------------------------------------------------- */
#logo2 {
	position:fixed;
	left:10px;
	bottom:20px;
	width:12%;
	display:none;
	opacity:0;
}
#logo2 img {
	width:100%;
	height:auto;
}
@media all and (max-width:1800px) {
	#logo2 {
		width:6%;
	}
}
/* -------------------------------------------------- */
#menue {
	position:relative;
	text-align:center;

	font-size:21px;
	line-height:35px;
	font-weight:700;

	background-image: url(gfx2021/menue_hg.png);
	background-repeat:repeat-x;
	background-position:0% 100%;
	background-size:100% 100%;
	z-index:40039;
	letter-spacing:1px;
}
#menue_ersatz {
	position:relative;
	background-color:#e67023;
	height:2px;
	display:none;	
}
#menue_add {
	position:relative;
	display:none;
}
/* -------------------------------------------------- */
#oben_normal {
	position:relative;
	height:100px;
}
#oben_normal img {
	position:absolute;
	left:-61px;
	top:3px;
	width:250px;
	height:auto;
}


/* -------------------------------------------------- */
.menue,.menue_aktiv {
	display:inline-block;
	color:#272727;
	text-decoration:none;
	text-transform: uppercase;

	padding-left:45px;
	padding-right:45px;
	padding-top:6px;
	padding-bottom:6px;
	border-right:1px solid #383838;
}


.menue_aktiv {
	background-color:#b0cb1f;

}
.menue:hover {
	background-image: url(gfx2021/menue_hg2.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}

@media all and (max-width:1480px) {
	#menue {
		font-size:16px;
		line-height:21px;
	}
	.menue,.menue_aktiv {
		padding-left:25px;
		padding-right:25px;
		padding-top:6px;
		padding-bottom:6px;
	}

	#oben_normal {
		height:60px;
	}
	#oben_normal img {
		left:0px;
		top:3px;
		width:150px;
	}

}
@media all and (max-width:1090px) {
	#oben_normal img {
		left:-20px;
	}
}
@media all and (max-width:1050px) {
	#menue {
		font-size:16px;
		line-height:21px;
		letter-spacing:0px;
	}
	.menue,.menue_aktiv {
		padding-left:15px;
		padding-right:15px;
		padding-top:6px;
		padding-bottom:6px;
	}
}

@media all and (max-width:500px) {
	#oben_normal img {
		left:0px;
	}
}
/* -------------------------------------------------- */
#menuesymbol {
	position:fixed;
	right:18px;
	top:11px;
	width:60px;
	height:51px;
	background-repeat:no-repeat;
	background-size:contain;
	background-image: url(gfx2021/menuesymbol.png);
	cursor:pointer;
	display:none;
	z-index:40041;
}
/* -------------------------------------------------- */
@media all and (max-width:940px) {
	#menue {
		display:none;
	}
	#menuesymbol {
		display:block;
	}
	#menue_ersatz {
	}
	#logo {

		text-align:left;
		margin-left:30px;
	}
	#logo img {
		width:80%;
	}
}
@media all and (max-width:500px) {
	#logo {
		margin-left:15px;
	}
	#menuesymbol {
		right:3px;
	}
}
@media all and (max-width:440px) {
	#logo img {
		width:67%;
	}
}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#gmenue {
	position:fixed;
	right:0px;
	top:20px;
	width:360px;
	max-width:100%;
	height:100%;
	font-size:14px;

	line-height:24px;
	background-color:#ffffff;
	
	box-shadow: 0px 0px 10px #606060;
display:none;
	z-index:40042;
}
#gmenue_abstand {
	position:relative;
	height:20px;
	min-height:0px;
}
#gmenue_inhalt {
	position:relative;
	height:100%;
	overflow:auto;
}
#gmenue_inhalt1 {
	position:relative;
	margin:0 auto;
	width:90%;

	padding-bottom:20px;
}
#gmenue_x {
	position:relative;
	float:right;
	width:20px;
	height:20px;
	margin-bottom:0px;
}
#gmenue_x img {
	width:100%;
	height:100%;
}
#gmenue_x img:hover {
	opacity:0.5;
}
#gmenue p {
	color:#404040;
	font-weight:700;
	margin-bottom:10px;
	margin-top:20px;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.gmenue0,.gmenue0_aktiv {
	display:block;
	margin-right:20px;
	text-transform: uppercase;
	color:#404040;
	text-decoration:none;
}
.gmenue0:hover,.gmenue0_aktiv:hover {
	text-decoration:underline;
}
.gmenue0_aktiv {
	font-weight:700;
	color:#000000;
}
.gmenue_strich {
	position:relative;
	height:1px;
	background-color:#404040;
	margin-top:4px;
	margin-bottom:10px;
}
.gmenue_strich2 {
	position:relative;
	height:0px;
	border-top:1px dotted #404040;

}
/* -------------------------------------------------- */
.gmenue_wrapper {
	margin-left:18px;
	padding-top:0px;
	padding-bottom:16px;
	opacity:0;
	overflow:hidden;
display:none;
}

.gmenue1,.gmenue1_aktiv {
	position:relative;
	display:block;
	left:0px;
	padding-left:20px;
	padding-right:2px;
	line-height:34px;

	background-repeat:no-repeat;
	background-size:12px 12px;
	background-position:0px 11px;
	color:#404040;
	text-decoration:none;
	
}
.gmenue1_aktiv {
	font-weight:700;
	color:#000000;
}
.gmenue2,.gmenue2_aktiv {
	display:block;
	line-height:25px;
	padding-left:2px;
	padding-right:2px;
	text-decoration:none;
	color:#404040;
}
.gmenue2_aktiv {
	font-weight:700;
	color:#000000;
}

/* -------------------------------------------------- */
.gmenue1:hover,.gmenue1_aktiv:hover {
	background-color:#f0f0f0;
}
.gmenue2:hover,.gmenue2_aktiv:hover {
	background-color:#f0f0f0;
	color:#000000;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.abstand {
	position:relative;
	height:0px;
	padding-top:0px;
}
/* -------------------------------------------------- */
.ue1 {

	letter-spacing:0px;
	text-align:center;
	font-size:26px;
	line-height:32px;
	padding-bottom:40px;
}
@media all and (max-width:1450px) {
	.ue1 {
		font-size:22px;
		line-height:28px;
	}
	#ue1 {
		margin-top:-30px;
	}
}
@media all and (max-width:979px) {
	.ue1 {
		font-size:18px;
		line-height:24px;

	}
}
@media all and (max-width:800px) {
	.ue1 {
		margin-top:0px;
	}
}

@media all and (max-width:1080px) {
	.ue1 {
		padding-bottom:30px;
	}
}
@media all and (max-width:400px) {
	.ue1 {
		padding-bottom:20px;
	}
}
/* -------------------------------------------------- */
.ue2 {

	letter-spacing:0px;
	font-size:20px;
	line-height:34px;
	font-weight:700;
	color:#000000;
}

@media all and (max-width:1080px) {
	.ue2 {
		font-size:18px;
		line-height:28px;
	}
}
/* -------------------------------------------------- */
.text1 {
	color:#272727;
	letter-spacing:0px;

	font-size:18px;
	line-height:34px;
}
.text1 a,.link1 {
	font-weight:700;
	text-decoration:none;
	color:#272727;
	border-bottom:2px solid #b0cb1f;
}
.text1 a:hover,.link1:hover {
	border-bottom:2px solid #697912
}
@media all and (max-width:1450px) {
	.text1 {
		font-size:16px;
		line-height:28px;
	}
}
@media all and (max-width:1080px) {
	.text1 {
		font-size:14px;
		line-height:24px;
	}
}
/* -------------------------------------------------- */
.abschnitt1,.abschnitt2 {
	position:relative;

	background-color:#ffffff;
	color:#272727;
	padding-top:80px;
	padding-bottom:80px;
}
.abschnitt2 {
	background-color:#b0cb1f;
}
@media all and (max-width:940px) {
	.abschnitt1,.abschnitt2 {
		padding-top:50px;
		padding-bottom:50px;
	}
}

/* -------------------------------------------------- */
.strich {
	position:relative;
	height:4px;
	background-color:#e67023;
}
/* -------------------------------------------------- */
#maps {
	position:relative;
	width:100%;
}
#maps iframe {
	width:100%;
	height:500px;
	border:0px;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.suche {
	position:relative;
	text-align:center;
	margin-left:20%;
	margin-right:20%;
}
.suchfeld {
	font-family: 'Comfortaa', cursive;
	font-size:20px;
	line-height:45px;
	width:80%;
	padding-left:15%;
	padding-right:5%;
	border-radius:21px;
	padding-top:1px;
	border:1px solid #c0c0c0;
}
#lupe {
	position:absolute;
	top:-16px;
	left:20px;
}
#lupe1 {
	position:absolute;
	width:60px;
	height:auto;
}
.suchbutton {
	border-radius:6px;
	border:0px;
	background-color:#f0f0f0;
	font-size:20px;
	line-height:30px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	cursor:pointer;
	margin-top:20px;
}
.suchbutton:hover {
	background-color:#697912;
	color:#ffffff;
}
@media all and (max-width:979px) {
	.suche {
		margin-left:10%;
		margin-right:10%;
		margin-top:20px;
	}
}
@media all and (max-width:730px) {
	#lupe {
		top:-10px;
		left:20px;
	}
	#lupe1 {
		width:40px;
	}
	.suchfeld {
		font-family: 'Comfortaa', cursive;
		font-size:16px;
		line-height:30px;
		width:80%;
		padding-left:15%;
		padding-right:5%;
		border-radius:16px;
	}
}
@media all and (max-width:540px) {
	.suchfeld {
		padding-left:20%;
		width:75%;
	}
}
@media all and (max-width:420px) {
	.suchfeld {
		padding-left:25%;
		width:70%;
	}
}
/* -------------------------------------------------- */
.menue_vs {
	position:relative;
	width:48%;
	float:left;
	line-height:0px;

	text-decoration:none;
	color:#000000;
	margin-bottom:40px;
	overflow:hidden;
}
.menue_vs img {
	width:100%;
	height:auto;
	opacity:0.4;
}
.menue_vs p {
	background-color:#b0cb1f;
	font-size:24px;
	line-height:40px;
	padding-top:3px;
	padding-left:18px;
	padding-right:18px;
	margin-top:1px;
}
#mvs1,#mvs3,#mvs5 {
	margin-right:4%;
	text-align:right;
}

@media all and (max-width:1040px) {
	.menue_vs p {
		font-size:18px;
		line-height:30px;
	}
}
@media all and (max-width:590px) {
	.menue_vs {
		width:auto;
		float:none;
	}
	#mvs1,#mvs3,#mvs5 {
		margin-right:0px;
		text-align:left;
	}
	.menue_vs p {
		margin-bottom:50px;
		margin-top:0px;
	}
}
/* -------------------------------------------------- */
#lb_aktuell {
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
}
#lb_aktuell img {
	max-width:400px;
	height:auto;
	width:80%;

	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.2);
	transform:perspective(500px) rotateY(-10deg);
}
/* -------------------------------------------------- */
#umenue {
	position:relative;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
	line-height:40px;
background-color:#ffffff;
	z-index:40038;
}
.umenue,.umenue_aktiv {
	display:inline-block;
	background-color:#e0e0e0;
	color:#000000;
	text-decoration:none;
	margin-left:10px;
	margin-right:10px;
	padding-left:12px;
	padding-right:12px;
	padding-top:4px;
	padding-bottom:1px;
	font-size:21px;
	line-height:24px;
	white-space:nowrap;
	border-radius:6px;
}
.umenue_aktiv {
	background-color:#b0cb1f;
}
.umenue:hover {
	background-color:#c8c8c8;
}
@media all and (max-width:1480px) {
	#umenue {
		line-height:30px;
	}
	.umenue,.umenue_aktiv {
		font-size:18px;
		line-height:24px;
	}
}
@media all and (max-width:940px) {
	#umenue {
		display:none;
	}
}
/* -------------------------------------------------- */
.kasten1 {
	position:relative;
	border:1px solid #404040;
	padding:15px;
	border-radius:6px;
}
.kasten2 {
	position:relative;
	border:1px solid #404040;
	padding:15px;
	border-radius:6px;
	margin:0 auto;
	max-width:620px;

	background-image: url(gfx2021/weiss20.png);
	background-repeat:repeat;
}

@media all and (max-width:940px) {


}
/* -------------------------------------------------- */
#lb {
	position:relative;
	text-align:center;
	line-height:0px;
}
.lb {
	display:inline-block;
	box-shadow: 0px 0px 8px #c0c0c0;
	border:1px solid #a0a0a0;

	margin-left:30px;
	margin-right:30px;
	margin-bottom:60px;

}
@media all and (max-width:840px) {
	.lb {
		margin-left:20px;
		margin-right:20px;
		margin-bottom:40px;
	}
}
@media all and (max-width:410px) {
	.lb {
		margin-left:10px;
		margin-right:10px;
		margin-bottom:20px;
	}
}
@media all and (max-width:350px) {
	.lb {
		margin-left:5px;
		margin-right:5px;
		margin-bottom:10px;
	}
}
/* -------------------------------------------------- */
#maus {
	position:absolute;
	top:0px;
	background-color:#ffffff;
	color:#000000;
	border:1px solid #000000;
	border-radius:6px;
	padding:14px;
	padding-top:6px;
	padding-bottom:4px;
	font-size:16px;
	line-height:20px;
	display:none;
	background-color:#b0cb1f;

	background-color:#697912;
	color:#ffffff;
	border:1px solid #c0c0c0;
}
@media all and (max-width:590px) {
	#maus {
		font-size:14px;
		line-height:14px;		
	}
}
/* -------------------------------------------------- */
#kontakt {
	position:relative;
	min-height:350px;
	width:700px;
	margin:0 auto;
}
#kontakt1,#kontakt3 {
	position:relative;
	margin-left:254px;
}
#kontakt2 {
	position:absolute;
	top:0px;
	left:0px;
}
#kontakt2 img {
	width:164px;
	height:auto;
}
@media all and (max-width:1450px) {
	#kontakt {
		min-height:300px;
	}
	#kontakt1,#kontakt3 {
		margin-left:261px;
	}
}
@media all and (max-width:980px) {
	#kontakt1,#kontakt3 {
		margin-left:268px;
	}
}
@media all and (max-width:760px) {
	#kontakt {
		width:auto;
	}
	#kontakt1,#kontakt3 {
		margin-left:0px;
		text-align:center;
	}
	#kontakt2 {
		position:relative;
		top:auto;
		left:auto;
		text-align:center;
		padding-top:20px;
	}
}
/* -------------------------------------------------- */
.suchergebnis {
	position:relative;
	cursor:pointer;
	border-bottom:1px dotted #404040;
	padding:5px;
	padding-right:2px;
	display:none;
}


.suchergebnis1 {
	position:relative;
	padding-left:12px;
	background-image: url(gfx2021/vert1.png);
	background-repeat:no-repeat;
	background-position:0px 18px;
	overflow:hidden;


	font-family: 'Arial', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:18px;


	padding-right:20px;
}
.suchergebnis1 p {

	padding-top:20px;
	margin-bottom:4px;
}
.suchergebnis1 a {
	font-weight:700;
	text-decoration:none;
	color:#272727;
	border-bottom:2px solid #b0cb1f;
}
.suchergebnis1 a:hover {
	border-bottom:2px solid #697912;
}

.tab_sucherg {
	table-layout:fixed;
	padding:0px;
	margin:0px;
	border:0px;
	border-collapse:collapse;
	margin-top:20px;
	margin-bottom:4px;
}

.tab_sucherg td { 
	border:0px; 
	vertical-align:top; 
	padding-right:10px;

	font-family: 'Arial', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:18px;
}
/* -------------------------------------------------- */
.button1 {
	position:relative;
	background-color:#b0cb1f;
	color:#000000;
	text-align:center;
	font-weight:700;
	cursor:pointer;
	border-radius:6px;
	padding-left:20px;
	padding-right:20px;
	padding-top:2px;
	line-height:50px;
}
.button1 span {
	border-bottom:2px solid #b0cb1f;
}
.button1:hover > a > span {
	border-bottom:2px solid #000000;
}
.button1 a {
	color:#000000;
	text-decoration:none;
	display:block;
}
/* -------------------------------------------------- */
#suchfeld {
	font-family: 'Comfortaa', cursive;
	font-size:18px;
	line-height:40px;
	width:80%;
	max-width:600px;

	border-radius:6px;
	padding-top:1px;
	border:1px solid #c0c0c0;
	text-align:center;
}
.select1 {
	font-family: 'Comfortaa', cursive;
	font-size:18px;
	height:40px;
	width:80%;
	max-width:600px;

	border-radius:6px;
	padding-top:1px;
	border:1px solid #c0c0c0;
	text-align:center;
	background-color:#697912;
	color:#ffffff;
	cursor:pointer;
}
/* -------------------------------------------------- */
.info1 {
	position:relative;
	padding-left:36px;
	padding-right:8px;
font-size:14px;
	line-height:20px;
	padding-top:6px;
	padding-bottom:3px;
	border-bottom:1px dotted #202020;

}
.info2 {
	position:absolute;
	left:4px;
	top:7px;
}
.info1 a {
	font-weight:400;
	text-decoration:none;
	color:#000000;
	display:block;
	border-radius:6px;
}
.info1:hover {
	background-color:#b0cb1f;
}
/* -------------------------------------------------- */
.info_buch {
	position:relative;
	border-bottom:1px dotted #202020;
	padding-top:2%;
	padding-bottom:2%;
	padding-left:2%;
	padding-right:2%;
	cursor:pointer;
}
.info_buch1 {
	position:relative;
	float:left;
	width:15%;
	margin-right:3%;
}
.info_buch1 img {
	width:100%;
	height:auto;
	border:1px solid #ffffff;
}
.info_buch2 {
	position:relative;
	float:left;
	
	width:82%;
	font-size:14px;
	line-height:20px;
}
.info_buch2 a {
	font-weight:400;
	text-decoration:none;
	color:#000000;
	display:block;
	margin-bottom:8px;
}
.info_buch:hover {
	background-color:#b0cb1f;
}
@media all and (max-width:600px) {
	.info_buch1 {
		width:25%;
	}
	.info_buch2 {
		width:72%;
	}
}
@media all and (max-width:400px) {
	.info_buch {
		padding-top:6%;
		padding-bottom:6%;
	}
	.info_buch1 {
		float:none;
		width:auto;
		margin-right:0px;
	}
	.info_buch2 {
		float:none;
		width:auto;
	}
}
/* -------------------------------------------------- */
.info_rueck {
	position:relative;
	border-bottom:1px dotted #202020;
	padding-top:2%;
	padding-bottom:2%;
	padding-left:2%;
	padding-right:2%;


}
.info_rueck h2 {
	font-weight:400;
	text-decoration:none;
	color:#000000;
	display:block;
	margin-bottom:8px;
	font-size:14px;
	line-height:20px;
}
.info_rueck p {
	margin-bottom:9px;
}
.info_rueck img {
	position:relative;
	float:left;
	width:49%;
	height:auto;
	margin:0.5%;
}
.info_rueck a {
	color:#798f00;
	font-weight:700;
}
@media all and (max-width:500px) {
	.info_rueck img {
		float:none;
		width:100%;
		margin:0px;
		margin-top:0.5%;
		margin-bottom:0.5%;
	}
}
/* -------------------------------------------------- */
.aufz1 {
	list-style-type:none;
}
.aufz1 li {
	padding-left:120px;
	padding-top:10px;
	padding-bottom:10px;
border-bottom:1px dotted #798f00;
}
.span1 {
	position:absolute;
	left:20px;
	font-weight:700;

	color:#000000;
	color:#798f00;
}
@media all and (max-width:500px) {
	.aufz1 li {
		padding-left:0px;
	}
	.span1 {
		position:relative;
		left:auto;
	}
}
/* -------------------------------------------------- */
#partner {
	position:relative;
	text-align:center;
	line-height:0px;
}
.partner {
	position:relative;
	display:inline-block;
	width:22%;
	border:1px solid #d0d0d0;
	padding-left:10%;
	padding-right:10%;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:2%;
	padding-top:1%;
	padding-bottom:1%;
	border-radius:6px;
}
.partner img {
	width:100%;
	height:auto;
}
@media all and (max-width:799px) {
	.partner {
		width:auto;
		padding-left:10%;
		padding-right:10%;
		margin-left:1%;
		margin-right:1%;
		margin-bottom:8%;
		padding-top:1%;
		padding-bottom:1%;
	}
	.partnerlast {
		display:none;
	}
}
/* -------------------------------------------------- */
#vorstand {
	position:relative;
	text-align:center;
}
.vorstand {
	position:relative;
	display:inline-block;
	width:44%;
	border:1px solid #d0d0d0;

	margin-left:1%;
	margin-right:1%;
	margin-bottom:2%;
	padding:1%;

	border-radius:6px;
	text-align:left;
}
.vorstand img {
	position:relative;
	float:left;
	width:40%;
	margin-right:3%;
	height:auto;
	border-radius:6px;
	overflow:hidden;
	line-height:0px;
}
.vorstand_text {
	position:relative;
	float:left;
	width:57%;
}


@media all and (max-width:799px) {
	.vorstand {
		width:auto;
		margin-bottom:8%;
		max-height:1000px;
	}
}
@media all and (max-width:389px) {
	.vorstand {
		padding:4%;
		margin-bottom:40px;
	}
	.vorstand img {
		float:none;
		width:100%;
		margin-right:0px;
	}
	.vorstand_text {
		float:none;
		width:auto;
	}
}
/* -------------------------------------------------- */
.text2 {
	font-family: 'Arial', sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:18px;
}
@media all and (max-width:1050px) {
	.text2 {
		font-size:13px;
		line-height:15px;
	}
}
/* -------------------------------------------------- */
.aufz2 {
	margin-left:20px;
}
.aufz2 li {
	border-bottom:1px dotted #404040;
	padding-top:6px;
	padding-bottom:6px;
}
.aufz3 {
	margin-left:20px;
}
.aufz3 li {
	padding-top:8px;
	padding-bottom:8px;
}
/* -------------------------------------------------- */
#audio {
	position:absolute;
	max-width:380px;
	min-width:280px;
	border:1px solid #000000;
	border-radius:6px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	overflow:hidden;
	background-color:#b0cb1f;
	background-color:#ffffff;
	line-height:0px;
	display:none;
}
#audio audio {
	width:100%;
}
#audio img {
	width:100%;
	height:auto;
}
#audio div {
	width:22px;
	height:22px;
	position:absolute;
	right:8px;
	top:8px;

	background-image: url(gfx2021/x_schwarz.png);
	background-repeat:no-repeat;
	background-size:100% 100%;

	cursor:pointer;
}
.audio_pdf {
	position:absolute;
	color:#ffffff;
	color:#000000;

	left:10px;
	bottom:70px;
	display:block;
	background-color:#ffffff;
	padding:10px;

	font-size:14px;
	line-height:18px;
}
/* -------------------------------------------------- */
.mitglied {
	width:70px;
	height:auto;
	position:absolute;
	top:5px;
	right:5px;
}
.mitgl1 {
	font-size: 16px;
	line-height:26px;
	font-weight:400;
	display:block;
	padding-right:76px;
}
/* -------------------------------------------------- */
@media print {
	.suchergebnis1 {
			height:auto;
			display:block;
	}
}
/* -------------------------------------------------- */
.video_exakt {
	position:relative;
}
.video_exakt video {
	width:100%;
	height:100%;
}
.vid1 {
	position:relative;
	max-width:848px;
	height:477px;
}
.vid1 video {
	width:100%;
	height:100%;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.slide {
	position:relative;
	line-height:0px;
	overflow:hidden;
	height:800px;
}
.slide1 {
	position:absolute;
	width:20000px;
	height:100%;

}
.slide_eintrag {
	position:relative;
	float:left;
}
.slide_eintrag img {
	margin-top:0px;
	width:100%;
	height:auto;
}
.slide_button_rechts {
	position:absolute;
	right:0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:150px;

	cursor:pointer;

	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	overflow:hidden;
}
.slide_button_links {
	position:absolute;
	left:0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:150px;
	cursor:pointer;

	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	overflow:hidden;
}
.slide_pfeil_rechts {
	position:absolute;
	right:-22px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:150px;

	cursor:pointer;
}
.slide_pfeil_links {
	position:absolute;
	left:-22px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:150px;
	cursor:pointer;
}
.slide_eintrag h1 {
	display:none;
}
.slide_einschub {
	position:absolute;
	font-weight:600;
	font-size:22px;
	line-height:28px;
	bottom:0px;
	right:0px;
	padding:12px;
	padding-left:22px;
	padding-right:4%;
	
	background-image: url(gfx/weiss60.png);
	background-repeat:repeat;
	border-top-left-radius:10px;
	opacity:0;
	display:none;
}
#slide_text {
	position:relative;
	height:78px;

	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
}
@media all and (max-width:560px) {
	.slide_einschub {
		font-size:16px;
		line-height:22px;
	}
}
/* -------------------------------------------------- */
#slide_oben {
	opacity:0;
}
/* -------------------------------------------------- */
.feedback {
	position:relative;
	max-width:800px;
	width:90%;
}
.feedback_textarea {
	font-family: 'Comfortaa', cursive;
	font-size:16px;
	line-height:20px;
	width:100%;
	box-sizing: content-box;

	border-radius:6px;
	padding:10px;
	border:1px solid #c0c0c0;
	resize: none;
	padding-right:28px;
}
.feedback_radio {
    border: 0px;
    width: 100%;
    height: 2em;
}
.feedback_ue {
	position:relative;
	margin-bottom:10px;
	background-color:#b0cb1f;
	color:#ffffff;
	border-radius:6px;
	padding-left:35px;
	padding-right:5px;
	width:100%;
	word-wrap:break-word;
}
.feedback_ue span {
	position:absolute;
	left:5px;
}
.feedback_frage {
		position:relative;
}
.radiobutton {
	position:relative;
}
.radiobutton div {
		position:relative;
		float:left;
		width:33%;
}
.feedback_strich {
	position:relative;
	height:2px;
	background-color:#b0cb1f;
	margin-top:25px;
	margin-bottom:25px;
}
.feedback_button {
	border-radius:6px;
	border:0px;
	background-color:#b0cb1f;
	font-size:20px;
	line-height:30px;
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	cursor:pointer;
	margin-top:20px;
}
.feedback_button:hover {
	background-color:#697912;
	color:#ffffff;
}
#einverstanden {
		position:relative;
		background-color:#f0f0f0;
		padding:10px;
		padding-left:30px;
		width:100%;
		border-radius:6px;
}
#einverstanden input {
		position:absolute;
		top:15px;
		left:10px;
}
@media all and (max-width:979px) {
	.radiobutton div {
		float:none;
		width:auto;
}
}